﻿div.clear {
	clear: both;
	font-size: 0;
	overflow: hidden;
	height: 0;
	}
	
div.locatorBG {
	background: url("images/locatorBG.jpg") no-repeat left top;
	width: 720px;
	height: 463px;
	position: absolute;
	top: 0;
	left: 0;
	}
	
div.noResults {
	color: #fff;
	width: 100%;
	}
	
div.noResults h3 {
	margin: 150px 0;
	padding: 0;
	display: block;
	width: 100%;
	color: #fff;
	font-size: 14pt;
	font-weight: bold;
	font-family: Helvetica, Arial, Sans-Serif;
	}

div.storeLocator {
	font-family: Helvetica, Arial, Sans-Serif;
	width: 960px;
	background: #fff;
	}
	
div.storeLocator a {
	font-family: Helvetica, Arial, Sans-Serif;
	}
	
div.storeLocator div.searchPanel {
	width: 197px;
	min-height: 358px;
	padding: 45px 18px 0 25px;
	background: #fff url("images/searchPanelBG.png") repeat-x left top;
	color: #fff;
	}
	
div.storeLocator div.searchPanel input, div.storeLocator div.searchPanel select {
	width: 197px;
	margin: 4px 0 0;
	}

div.storeLocator div.searchPanel .searchBtn {
	width: 27px;
	height: 28px;
	overflow: hidden;
	display: block;
	margin: 15px auto;
	}
	
div.storeLocator div.searchResults {
	width: 620px;
	min-height: 400px;
	padding: 13px 50px 50px;
	background: #69a2db;
	float: right;
	position: relative;
	font-family: Helvetica, Arial, Sans-Serif;
	color: #fff;
	}
	
div.storeLocator div.searchResults div.listingInfo {
	float: left;
	margin: 36px 0 0;
	color: #fff;
	width: 175px;
	}

div.storeLocator div.searchResults div.listingInfo a {
	color: #fff;
	text-decoration: underline;
	}
	
div.storeLocator div.searchResults div.listingInfo a:hover {
	color: #fff;
	text-decoration: none;
	}
	
div.storeLocator div.searchResults div#mapCanvas {
	width: 430px;
	height: 209px;
	float: right;
	}

div.storeLocator div.searchResults div.pagesContainer a {
	padding: 0 4px;
	color: #fff;
	}

div.storeLocator div.searchResults div.pagesContainer {
	color: #fff;
	text-align: right;
	font-size: 8pt;
	}
	
div.storeLocator div.searchResults div.pagesContainer div.results {
	float: left;
	}

div.storeLocator div.searchResults div.pagesContainer span.resultsCount {
	padding: 0 0 0 8px;
	}

div.storeLocator div.searchResults div.pagesContainer span,
div.storeLocator div.searchResults div.pagesContainer a,
div.storeLocator div.searchResults div.pagesContainer span a {
	font-family: Helvetica, Arial, Sans-Serif;
	font-size: 8pt;
	}
	
div.storeLocator div.searchResults div.pagesContainer a,
div.storeLocator div.searchResults div.pagesContainer span a {
	font-family: Helvetica, Arial, Sans-Serif;
	font-size: 8pt;
	text-decoration: underline;
	}

div.storeLocator div.searchResults table.tblResults {
	width: 620px;
	clear: both;
	color: #fff;
	margin: 5px 0 20px;
	font-family: Helvetica, Arial, Sans-Serif;
	}

div.storeLocator div.searchResults table.tblResults	td {
	background: #356aa7;
	color: #fff;
	font-size: 8pt;
	height: 50px;
	font-family: Helvetica, Arial, Sans-Serif;
	}

div.storeLocator div.searchResults table.tblResults	td a {
	font-family: Helvetica, Arial, Sans-Serif;
	}
	
div.storeLocator div.searchResults table.tblResults td.separatorCol {
	height: 1px;
	overflow: hidden;
	font-size: 0;
	}
	
div.storeLocator div.searchResults table.tblResults td.separatorCol hr {
	color: #fff;
	margin: 0 5px;
	background-color: #fff;
	height: 1px;
	border: none;
	}

div.storeLocator div.searchResults table.tblResults	td.numberCol {
	width: 28px;
	padding: 0 0 0 6px;
	font-weight: bold;
	}
	
div.storeLocator div.searchResults table.tblResults	td.nameCol {
	width: 178px;
	padding: 0 10px 0 0;
	color: #f6ffa2;
	font-weight: bold;
	}
	
div.storeLocator div.searchResults table.tblResults	td.addressCol {
	width: 195px;
	padding: 0 10px 0 0;
	}
	
div.storeLocator div.searchResults table.tblResults	td.distanceCol {
	width: 84px;
	padding: 0 5px 0 0;
	}
	
div.storeLocator div.searchResults table.tblResults	td.directionsCol {
	width: 106px;
	}

div.storeLocator div.searchResults table.tblResults	td.directionsCol a {
	color: #d7f1a2;
	font-size: 8pt;
	}
	
div.storeLocator div.searchResults table.tblResults	td.colHeader {
	font-weight: bold;
	background: #69a2db;
	height: 22px;
	color: #fff;
	}